1 Reply Latest reply on Aug 24, 2016 12:16 AM by razi_hasan

    Failed to check in extension 'McAfee VSE for Linux

    razi_hasan

      Dear All,

       

      I am Getting below screen shot error message when i am checking the component for VSE Linux extension  LYNXSHLDPARSER (version 2.0.3.1752) Current Version running (1.9.0.1621).

       

      In Master Repository

       

      Extension Error Log:

       

       

       

      Any one plz help to resolve this ASAP as critical 

       

       

      Regards

      Razi